<?php
namespace Incoviba\Common\Define\Query;

use Incoviba\Common\Define;

interface Delete extends Define\Query
{
    public function from(string $table): Delete;
    public function where(string|array $conditions): Delete;
    public function order(string|array $sorting): Delete;
    public function limit(int $limit): Delete;
}
